<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<style>
		h2 {
			color:deepskyblue;
		}
	</style>

	<link rel="stylesheet" href="index.css">
</head>

<body>

	<p id="top"></p>
	<!-- inline styling -->
	<!-- inline styling uses a 'style' attribute on the HTML element itself-->
	<h1 style="color:red; font-size: 20px;">Hello World!</h1>
	<img src="https://place-puppy.com/450x450">

	<!-- internal styling -->
	<!-- internal styling uses a <style> tag  within the <head> tag of the HTML file. -->
	<h2>Kamusta Mundo!</h2>

	<!-- external styling -->
	<!-- external styling uses an external CSS file which you will link via the <head> tag -->
	<h3>Konnichiwa Sekai!</h3>

	<!-- ID selector -->
	<p id="zuitt-motto-p">Opportunities for everyone, everywhere!</p>

	<!-- class selector -->
	<ol>
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Short Courses</li>
	</ol>

	<!-- You can re-use class for any element that you want that class-->
	<p class="offering-item">What's up man!</p>

	<a href="#">Click me to go nowhere.</a>

	<section id="landing">
	<!-- Descendant selector -->
	<ol id="bootcamp-learning-list">
		<li>HTML</li>
		<li>CSS</li>
		<li>Javascript</li>
	</ol>
	</section>
	
	<section id="offerings">
		<h2>Courses</h2>
		<h3 class="modules">Frontend Development</h3>
		<ol>
			<li>Git</li>
			<li>HTML</li>
			<li>CSS</li>
		</ol>

		<h3 class="modules">Backend Development</h3>
		<ol>
			<li>JS</li>
			<li>MongoDB</li>
			<li>Node.js</li>
			<li>Express.js</li>
		</ol>

		<h3 class="modules">Fullstack Development</h3>
		<ol>
			<li>MongoDB</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>Node.js</li>
		</ol>

		<br>
		<a href="#top">Back to Top</a>
	</section>

</body>
</html>